@charset "utf-8";
/* ======================================================
 * base.css
 * ------------------------------------------------------
 * BASE ************************************************
 * Global Reset
 * Costom Reset
 * Base Style
 * Utility Style
 * Reader
 * Spritesheet
 * LAYOUT ************************************************
 * pageWrap
 * header
 * siteUtility
 * main
 * breadcrumbs
 * footer
 * OTHERS ************************************************
 * Clearfix
 * Print
====================================================== */
/* ======================================================
 BASE
====================================================== */
/* Global Reset (html5doctor.com)
 * - Author: Richard Clark - http://richclarkdesign.com
------------------------------------------------------ */
/*----- for HTML5 -----*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}


/* Costom Reset
------------------------------------------------------ */
/*----- for HTML5 -----*/
main { display: block; margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
h1, h2, h3, h4, h5, h6 ,small,th { font-weight: normal; }
ul, ol { list-style: none; }
th { text-align: left; }
strong { font-weight: bold; }
em,dfn { font-style: normal; }
address { font-style: normal; }
hr, legend { display: none; }
time { display: block; }
sub, sup{ position: relative; font-size: 10px; font-size: 72%; line-height: 1; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { max-width: 100%; width: auto; height: auto;  vertical-align: top; -ms-interpolation-mode: bicubic;}


/* Base Style
------------------------------------------------------ */
/*----- for HTML5 -----*/
/* page */
html {
	overflow-y: scroll;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}
body {
	color: #333333;
	font-size: 16px;
	font-size: 1.6em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
}

* {
	/* box-sizing */
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* input */
input, select, textarea{
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* link */
a:link    { color: #0073bb; text-decoration: none; }
a:visited { color: #8200a8; text-decoration: none; }
a:hover   { color: #00abdc; text-decoration: underline; }
a:active  { color: #00abdc; text-decoration: underline; }

/* img */
img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.imgHover {
	background: #ffffff;
	vertical-align: top;
}
.imgHover > img {
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.imgHover > img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

@media screen and (max-width: 767px) {
body {
	font-size: 13px;
	font-size: 1.3em;
}
}


/* Utility Style
------------------------------------------------------ */
/*----- width -----*/
.w001per{width:1% !important;}.w002per{width:2% !important;}.w003per{width:3% !important;}.w004per{width:4% !important;}.w005per{width:5% !important;}.w006per{width:6% !important;}.w007per{width:7% !important;}.w008per{width:8% !important;}.w009per{width:9% !important;}.w010per{width:10% !important;}.w011per{width:11% !important;}.w012per{width:12% !important;}.w013per{width:13% !important;}.w014per{width:14% !important;}.w015per{width:15% !important;}.w016per{width:16% !important;}.w017per{width:17% !important;}.w018per{width:18% !important;}.w019per{width:19% !important;}.w020per{width:20% !important;}.w021per{width:21% !important;}.w022per{width:22% !important;}.w023per{width:23% !important;}.w024per{width:24% !important;}.w025per{width:25% !important;}.w026per{width:26% !important;}.w027per{width:27% !important;}.w028per{width:28% !important;}.w029per{width:29% !important;}.w030per{width:30% !important;}.w031per{width:31% !important;}.w032per{width:32% !important;}.w033per{width:33% !important;}.w034per{width:34% !important;}.w035per{width:35% !important;}.w036per{width:36% !important;}.w037per{width:37% !important;}.w038per{width:38% !important;}.w039per{width:39% !important;}.w040per{width:40% !important;}.w041per{width:41% !important;}.w042per{width:42% !important;}.w043per{width:43% !important;}.w044per{width:44% !important;}.w045per{width:45% !important;}.w046per{width:46% !important;}.w047per{width:47% !important;}.w048per{width:48% !important;}.w049per{width:49% !important;}.w050per{width:50% !important;}.w051per{width:51% !important;}.w052per{width:52% !important;}.w053per{width:53% !important;}.w054per{width:54% !important;}.w055per{width:55% !important;}.w056per{width:56% !important;}.w057per{width:57% !important;}.w058per{width:58% !important;}.w059per{width:59% !important;}.w060per{width:60% !important;}.w061per{width:61% !important;}.w062per{width:62% !important;}.w063per{width:63% !important;}.w064per{width:64% !important;}.w065per{width:65% !important;}.w066per{width:66% !important;}.w067per{width:67% !important;}.w068per{width:68% !important;}.w069per{width:69% !important;}.w070per{width:70% !important;}.w071per{width:71% !important;}.w072per{width:72% !important;}.w073per{width:73% !important;}.w074per{width:74% !important;}.w075per{width:75% !important;}.w076per{width:76% !important;}.w077per{width:77% !important;}.w078per{width:78% !important;}.w079per{width:79% !important;}.w080per{width:80% !important;}.w081per{width:81% !important;}.w082per{width:82% !important;}.w083per{width:83% !important;}.w084per{width:84% !important;}.w085per{width:85% !important;}.w086per{width:86% !important;}.w087per{width:87% !important;}.w088per{width:88% !important;}.w089per{width:89% !important;}.w090per{width:90% !important;}.w091per{width:91% !important;}.w092per{width:92% !important;}.w093per{width:93% !important;}.w094per{width:94% !important;}.w095per{width:95% !important;}.w096per{width:96% !important;}.w097per{width:97% !important;}.w098per{width:98% !important;}.w099per{width:99% !important;}.w100per{width:100% !important;}

/*----- margin -----*/
/* margin-top */
.mt0   { margin-top: 0 !important; }
.mt5   { margin-top: 5px !important; }
.mt10  { margin-top: 10px !important; }
.mt15  { margin-top: 15px !important; }
.mt20  { margin-top: 20px !important; }
.mt25  { margin-top: 25px !important; }
.mt30  { margin-top: 30px !important; }
.mt35  { margin-top: 35px !important; }
.mt40  { margin-top: 40px !important; }
.mt45  { margin-top: 45px !important; }
.mt50  { margin-top: 50px !important; }
.mt55  { margin-top: 55px !important; }
.mt60  { margin-top: 60px !important; }
.mt65  { margin-top: 65px !important; }
.mt70  { margin-top: 70px !important; }
.mt75  { margin-top: 75px !important; }
.mt80  { margin-top: 80px !important; }
.mt85  { margin-top: 85px !important; }
.mt90  { margin-top: 90px !important; }
.mt95  { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }
/* margin-right */
.mr0   { margin-right: 0 !important; }
.mr5   { margin-right: 5px !important; }
.mr10  { margin-right: 10px !important; }
.mr15  { margin-right: 15px !important; }
.mr20  { margin-right: 20px !important; }
.mr25  { margin-right: 25px !important; }
.mr30  { margin-right: 30px !important; }
.mr35  { margin-right: 35px !important; }
.mr40  { margin-right: 40px !important; }
.mr45  { margin-right: 45px !important; }
.mr50  { margin-right: 50px !important; }
.mr55  { margin-right: 55px !important; }
.mr60  { margin-right: 60px !important; }
.mr65  { margin-right: 65px !important; }
.mr70  { margin-right: 70px !important; }
.mr75  { margin-right: 75px !important; }
.mr80  { margin-right: 80px !important; }
.mr85  { margin-right: 85px !important; }
.mr90  { margin-right: 90px !important; }
.mr95  { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }
/* margin-bottom */
.mb0   { margin-bottom: 0 !important; }
.mb5   { margin-bottom: 5px !important; }
.mb10  { margin-bottom: 10px !important; }
.mb15  { margin-bottom: 15px !important; }
.mb20  { margin-bottom: 20px !important; }
.mb25  { margin-bottom: 25px !important; }
.mb30  { margin-bottom: 30px !important; }
.mb35  { margin-bottom: 35px !important; }
.mb40  { margin-bottom: 40px !important; }
.mb45  { margin-bottom: 45px !important; }
.mb50  { margin-bottom: 50px !important; }
.mb55  { margin-bottom: 55px !important; }
.mb60  { margin-bottom: 60px !important; }
.mb65  { margin-bottom: 65px !important; }
.mb70  { margin-bottom: 70px !important; }
.mb75  { margin-bottom: 75px !important; }
.mb80  { margin-bottom: 80px !important; }
.mb85  { margin-bottom: 85px !important; }
.mb90  { margin-bottom: 90px !important; }
.mb95  { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
/* margin-left */
.ml0   { margin-left: 0 !important; }
.ml5   { margin-left: 5px !important; }
.ml10  { margin-left: 10px !important; }
.ml15  { margin-left: 15px !important; }
.ml20  { margin-left: 20px !important; }
.ml25  { margin-left: 25px !important; }
.ml30  { margin-left: 30px !important; }
.ml35  { margin-left: 35px !important; }
.ml40  { margin-left: 40px !important; }
.ml45  { margin-left: 45px !important; }
.ml50  { margin-left: 50px !important; }
.ml55  { margin-left: 55px !important; }
.ml60  { margin-left: 60px !important; }
.ml65  { margin-left: 65px !important; }
.ml70  { margin-left: 70px !important; }
.ml75  { margin-left: 75px !important; }
.ml80  { margin-left: 80px !important; }
.ml85  { margin-left: 85px !important; }
.ml90  { margin-left: 90px !important; }
.ml95  { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

/*----- padding -----*/
/* padding-top */
.pt0   { padding-top: 0 !important; }
.pt5   { padding-top: 5px !important; }
.pt10  { padding-top: 10px !important; }
.pt15  { padding-top: 15px !important; }
.pt20  { padding-top: 20px !important; }
.pt25  { padding-top: 25px !important; }
.pt30  { padding-top: 30px !important; }
.pt35  { padding-top: 35px !important; }
.pt40  { padding-top: 40px !important; }
.pt45  { padding-top: 45px !important; }
.pt50  { padding-top: 50px !important; }
.pt55  { padding-top: 55px !important; }
.pt60  { padding-top: 60px !important; }
.pt65  { padding-top: 65px !important; }
.pt70  { padding-top: 70px !important; }
.pt75  { padding-top: 75px !important; }
.pt80  { padding-top: 80px !important; }
.pt85  { padding-top: 85px !important; }
.pt90  { padding-top: 90px !important; }
.pt95  { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }
/* padding-right */
.pr0   { padding-right: 0 !important; }
.pr5   { padding-right: 5px !important; }
.pr10  { padding-right: 10px !important; }
.pr15  { padding-right: 15px !important; }
.pr20  { padding-right: 20px !important; }
.pr25  { padding-right: 25px !important; }
.pr30  { padding-right: 30px !important; }
.pr35  { padding-right: 35px !important; }
.pr40  { padding-right: 40px !important; }
.pr45  { padding-right: 45px !important; }
.pr50  { padding-right: 50px !important; }
.pr55  { padding-right: 55px !important; }
.pr60  { padding-right: 60px !important; }
.pr65  { padding-right: 65px !important; }
.pr70  { padding-right: 70px !important; }
.pr75  { padding-right: 75px !important; }
.pr80  { padding-right: 80px !important; }
.pr85  { padding-right: 85px !important; }
.pr90  { padding-right: 90px !important; }
.pr95  { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }
/* padding-bottom */
.pb0   { padding-bottom: 0 !important; }
.pb5   { padding-bottom: 5px !important; }
.pb10  { padding-bottom: 10px !important; }
.pb15  { padding-bottom: 15px !important; }
.pb20  { padding-bottom: 20px !important; }
.pb25  { padding-bottom: 25px !important; }
.pb30  { padding-bottom: 30px !important; }
.pb35  { padding-bottom: 35px !important; }
.pb40  { padding-bottom: 40px !important; }
.pb45  { padding-bottom: 45px !important; }
.pb50  { padding-bottom: 50px !important; }
.pb55  { padding-bottom: 55px !important; }
.pb60  { padding-bottom: 60px !important; }
.pb65  { padding-bottom: 65px !important; }
.pb70  { padding-bottom: 70px !important; }
.pb75  { padding-bottom: 75px !important; }
.pb80  { padding-bottom: 80px !important; }
.pb85  { padding-bottom: 85px !important; }
.pb90  { padding-bottom: 90px !important; }
.pb95  { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }
/* padding-left */
.pl0   { padding-left: 0 !important; }
.pl5   { padding-left: 5px !important; }
.pl10  { padding-left: 10px !important; }
.pl15  { padding-left: 15px !important; }
.pl20  { padding-left: 20px !important; }
.pl25  { padding-left: 25px !important; }
.pl30  { padding-left: 30px !important; }
.pl35  { padding-left: 35px !important; }
.pl40  { padding-left: 40px !important; }
.pl45  { padding-left: 45px !important; }
.pl50  { padding-left: 50px !important; }
.pl55  { padding-left: 55px !important; }
.pl60  { padding-left: 60px !important; }
.pl65  { padding-left: 65px !important; }
.pl70  { padding-left: 70px !important; }
.pl75  { padding-left: 75px !important; }
.pl80  { padding-left: 80px !important; }
.pl85  { padding-left: 85px !important; }
.pl90  { padding-left: 90px !important; }
.pl95  { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

/*----- border -----*/
.bdNone  { border: none !important; }
.bdTNone { border-top: none !important; }
.bdRNone { border-right: none !important; }
.bdBNone { border-bottom: none !important; }
.bdLNone { border-left: none !important; }
.bdR01 { border-right: 1px solid #e5e5e5 !important; }

/*----- align -----*/
/* text-align */
.alL { text-align: left !important; }
.alC { text-align: center !important; }
.alR { text-align: right !important; }
/* vertical-align */
.alT { vertical-align: top !important; }
.alM { vertical-align: middle !important; }
.alB { vertical-align: bottom !important; }

/*----- clear -----*/
/* clear */
.clL { clear: left !important; }
.clR { clear: right !important; }
.clBoth { clear: both !important; }
.clNone { clear: none !important; }

/*----- float -----*/
/* float */
.flL { float: left !important; }
.flR { float: right !important; }
.flNone { float: none !important; }

/*----- display -----*/
/* display */
.dpBlock { display: block !important; }
.dpInlBlock { display: inline-block !important; }
.dpNone { display: none !important; }

/*----- overflow -----*/
.ovfHidden { overflow: hidden !important; }
.ovfVisible { overflow: visible !important; }

/*----- font -----*/
.bold { font-weight: bold !important; }
.italic { font-style: italic !important; }
.fwNormal { font-weight: normal !important; }
.fsNormal { font-style: normal !important; }

/*----- break -----*/
.brWord { word-wrap: break-word !important; }
.brNone { white-space: nowrap !important; }
.spBr { display: none;}

/*----- hidden -----*/
.pcHide {display: none !important;}
.spHide {display: block !important;}

/* Reader
------------------------------------------------------ */
/* voiceGuide */
.voiceGuide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

@media screen and (max-width: 767px) {
/* Utility Style
------------------------------------------------------ */
/*----- break -----*/
.spBr { display: inline;}
.pcBr {display: none;}
/*----- hidden -----*/
.pcHide {display: block !important;}
.spHide {display: none !important;}
}


/* ======================================================
 LAYOUT
====================================================== */
/* pageWrap
------------------------------------------------------ */
#pageWrap {
	overflow: hidden;
	position: relative;
}

/* header
------------------------------------------------------ */
#header {
	position: relative;
	width: 1000px;
	height: 70px;
	margin: 0 auto;
	padding: 18px 0 0 140px;
}
#siteLogo {
	position: absolute;
	top: 38%;
	left: 0;
	width: 114px;
	height: 29px;
	margin-top: -15px;
}
#spSiteMenu {
	display: none;
}

/* ----- headUtility ----- */
#headUtility {
	position: relative;
	float: right;
	display: table;
	min-width: 378px;
}
#headUtility > li {
	display: table-cell;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
#headUtility > li > a {
	color: #333333;
	display: block;
	padding: 7px 20px;
	border-left: 1px solid #ffffff;
	background: #f5f5f5;
	font-size: 13px;
	font-size: 1.3rem;
	/* transition */
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#headUtility > li > a:hover {
	background: #f8f8f8;
	text-decoration: none;
}

#headUtility #headSearch {
	width: 61px;
	height: 100%;
}
#headUtility .headSearchBtn {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 1px;
	display: block;
	width: 60px;
	background: url(/common/img/com_search_ic_pc01.png) no-repeat 50% 50% #f5f5f5;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}
#headUtility .headSearchBtn.isActive {
	height: 54px;
	bottom: auto;
	background: url(/common/img/com_ic_pc01.png) no-repeat 50% 50% #f5f5f5;
}
/* headEnglishLink */
#headUtility #headEnglishLink {
	border: none;
}
#headUtility #headEnglishLink > a {
	background: none;
	padding-right: 0;
}
#headUtility #headEnglishLink > a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
#globalHeader {
	border: 1px solid #e6e6e6;
}
#header {
	width: 100%;
	height: auto;
	padding: 0;
}
#siteLogo {
	top: 17px;
	left: 10px;
	width: 102px;
	height: 26px;
	margin-top: 0;
	z-index: 15;
}
/* ----- spSiteMenu ----- */
#spSiteMenu {
	position: relative;
	display: block;
	padding-top: 60px;
}
/* spSiteMenuBtn */
#spSiteMenuBtn {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	padding: 37px 5px 0;
	font-size: 11px;
	text-align: center;
	background: url(/common/img/com_ic07.png) no-repeat 50% 14px;
	background-size: 25px auto;
}
#spSiteMenuBtn.isActive {
	text-indent: -9999px;
	outline: none;
	background: url(/common/img/com_ic01.png) no-repeat 50% 50% #f5f5f5;
	background-size: 26px auto;
}
/* spSiteMenuLayer */
#spSiteMenuLayer {
	display: none;
	border: 1px solid #e6e6e6;
}
#spSiteMenuLayer .siteGuideBody {
	width: 100%;
	padding: 0 10px 20px;
	background: #f5f5f5;
}
#spSiteMenuLayer .siteGuideBody a {
	color: #333333;
}
#spSiteMenuLayer .siteGuideBody li {
	margin: 0;
}
#spSiteMenuLayer .grid {
	float: none;
	clear: both;
	width: 100%;
	margin: 0;
}
#spSiteMenuLayer .siteMenu > li {
	border-bottom: 1px solid #999999;
}
#spSiteMenuLayer .siteMenu > li > a {
	display: block;
	padding: 20px 27px 17px;
	background: url(/common/img/com_link_ic01.png) no-repeat 0 50%;
	background-size: 12px auto;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
}
#spSiteMenuLayer .siteGuideBody li {
	margin: 0;
}
#spSiteMenuLayer #siteUtility {
	padding: 20px 10px 0;
}
#spSiteMenuLayer #siteJump {
	padding: 10px 10px 0;
}
#spSiteMenuLayer #siteUtility > li + li,
#spSiteMenuLayer #siteJump > li + li {
	margin-top: 10px;
}
#spSiteMenuLayer #siteUtility > li > a,
#spSiteMenuLayer #siteJump > li > a {
	display: block;
	padding-left: 20px;
	background: url(/common/img/com_link_ic01.png) no-repeat 0 40%;
	background-size: 10px auto;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
}
#spSiteMenuLayer .siteMenu > li > a[target="_blank"],
#spSiteMenuLayer #siteJump > li > a[target="_blank"] {
	background: url(/common/img/com_ic06.png) no-repeat 0 40%;
	background-size: 12px auto;
}
#spSiteMenuLayer #siteJump #headContactLink {
	margin: 17px -10px 0;
}
#spSiteMenuLayer #siteJump #headContactLink > a {
	padding: 17px 40px;
	background: url(/common/img/com_link_ic03.png) no-repeat 15px 50% #666666;
	background-size: 12px auto;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	/* border-radius */
		-webkit-border-top-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}


/* ----- headUtility ----- */
#headUtility {
	display: none;
}
}

/* searchContaner
------------------------------------------------------ */
#searchContaner {
	display: none;
	padding: 18px 0;
	background: #f5f5f5;
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	text-align: center;
}
#searchContaner form[name="parentForm"] > p {
	letter-spacing: -0.4em;
}
#searchContaner form[name="parentForm"] > p > * {
	letter-spacing: normal;
}
#searchContaner #keyword {
	width: 621px;
	height: 40px;
	border: 1px solid #e8e8e8;
	border-right: 0;
	-webkit-appearance: none;
	/* border-radius */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
	border-radius: 0;
}
#searchContaner .rights {
	display: none;
}

@media screen and (max-width: 767px) {
#searchContaner {
	display: block;
	border: none;
	padding: 19px 10px;
	background: #c8c8c8;
}
#searchContaner form[name="parentForm"] > p {
	position: relative;
}
#searchContaner #keyword {
	width: 100%;
	height: 45px;
	padding: 5px 46px 5px 5px;
	border: none;
}
#searchContaner #submit {
	position: absolute;
	top: 11px;
	right: 12px;
	width: 23px;
	height: 23px;
}
}


/* globalNavContainer
------------------------------------------------------ */
#globalNavContainer {
	border-top: 1px solid #e6e6e6;
	background: #f5f5f5;
}
#globalNav {
	width: 1000px;
	margin: 0 auto;
}
.globalNavMenu {
	float: right;
	display: table;
}
.globalNavMenu > li {
	display: table-cell;
	vertical-align: middle;
}
.globalNavMenu > li > a {
	display: block;
	padding: 5px 20px;
	color: #333333;
}

@media screen and (max-width: 767px) {
#globalNavContainer {
	display: none;
}
}

/* breadcrumbs
------------------------------------------------------ */
.breadcrumbsMenu {
	width: 1000px;
	padding: 14px 0 12px;
	margin: 0 auto;
}
.breadcrumbsMenu li {
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
.breadcrumbsMenu li + li {
	padding-left: 17px;
	margin-left: 10px;
	background: url(/common/img/com_bread_ic01.png) no-repeat 0 0.3em;
}
.breadcrumbsMenu li > a {
	font-weight: normal;
}
#bottomBread {
	width: 1000px;
	margin: 0 auto;
	border-top: 1px solid #cccccc;
}

@media screen and (max-width: 767px) {
.breadcrumbsMenu {
	width: 100%;
	padding: 10px;
}
.breadcrumbsMenu li {
	font-size: 12px;
	font-size: 1.2rem;
}
.breadcrumbsMenu li + li {
	background: url(/common/img/com_link_ic01.png) no-repeat 0 0.3em;
	background-size: 7px auto;
}
#bottomBread {
	width: 100%;
}
}

/* contents
------------------------------------------------------ */
.contentsBody {
	width: 1000px;
	margin: 10px auto 0;
	padding: 40px 0 55px;
}
.contentsBody > *:first-child,
.contentsBody > section:first-child > *:first-child {
	margin-top: 0 !important;
}

@media screen and (max-width: 767px) {
.contentsBody {
	width: 100%;
	padding: 0 10px 30px;
	margin-top: 15px;
}
}

/* headingBar
------------------------------------------------------ */
#headingBar {
	background: #000000;
}
.headingContainer {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.headingContainer .pageHeding {
	padding: 28px 140px 22px 0;
	border-bottom: 2px solid #ee0000;
	color: #ffffff;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.2;
}

@media screen and (max-width: 767px) {
#headingBar {
	background: none;
}
.headingContainer {
	width: 100%;
}
.headingContainer .pageHeding {
	padding: 20px 10px;
	background: #262626;
	font-size: 18px;
	font-size: 1.8rem;
}
}

/* localNav
------------------------------------------------------ */
#localNav {
	position: relative;
	margin-top: -10px;
}

/* ----- menuBtn ----- */
#localNav .menuBtn {
	position: absolute;
	top: -65px;
	right: 0;
	display: table;
	width: 120px;
}
#localNav .menuBtn:before {
	content: "";
	display: table-cell;
	width: 0;
	height: 60px;
	vertical-align: middle;
}
#localNav .menuBtn > span {
	padding: 38px 5px 0;
	display: table-cell;
	color: #ffffff;
	font-size: 10px;
	font-size: 1rem;
	text-align: center;
	cursor: pointer;
}
#localNav .menuBtn > .open {
	background: url(/common/img/com_ic02.png) no-repeat 50% 14px #444444;
}
#localNav .menuBtn > .close {
	display: none;
	background: url(/common/img/com_ic03.png) no-repeat 50% 14px #444444;
}
.isActive #localNav .menuBtn:before {height: 65px;}
.isActive #localNav .menuBtn > .open {display: none;}
.isActive #localNav .menuBtn > .close {display: table-cell;}

/* ----- menuLayer ----- */
#localNav .menuLayer {
	position: relative;
	display: none;
	margin: 0 -300%;
	padding: 0 300%;
	border-top: 10px solid #444444;
	border-bottom: 2px solid #e5e5e5;
	background: url(/common/img/com_bg01.png) repeat 0 0;
	z-index: 10;
}
#localNav .menuPanel {
	position: relative;
	padding: 35px 0;
}

/* ----- links ----- */
/* menuHeading */
#localNav .menuHeading {
	position: relative;
	padding: 3px 0 3px;
	border-bottom: 1px solid #cccccc;
}
#localNav .categoryName {
	padding-right: 340px;
	color: #000000;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
}
#localNav .toCategoryTop {
	position: absolute;
	right: 0;
	bottom: 3px;
	color: #000000;
}
/* menuList */
#localNav .menuList {
	margin-top: 15px;
}
#localNav .menuList-lower {
	margin-top: 15px;
	padding-left: 16px;
}
#localNav .menuList-lower > li + li {
	margin-top: 10px;
}

@media screen and (max-width: 767px) {
#localNav {
	overflow: hidden;
	margin: 10px;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
	/* box-shadow */
		-webkit-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
		-moz-box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
	box-shadow:rgba(173, 173, 173, 1) 0px 2px 0px 0px;
}

/* ----- menuBtn ----- */
#localNav .menuBtn {
	position: relative;
	top: auto;
	right: auto;
	display: block;
	width: 100%;
	height: auto;
}
#localNav .menuBtn:before {
	display: none;
}
#localNav .menuBtn > span {
	display: block;
	width: 100%;
	padding: 15px 42px;
	color: #333333;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
#localNav .menuBtn > .open {
	background: url(/common/img/com_ic09.png) no-repeat 15px 50% #ffffff;
	background-size: 12px auto;
	border: 1px solid #cccccc;
	/* border-radius */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
}
#localNav .menuBtn > .close {
	background: url(/common/img/com_ic01.png) no-repeat 15px 50% #e0e0e0;
	background-size: 10px auto;
	border: 1px solid #e0e0e0;
	/* border-radius */
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.isActive #localNav .menuBtn > .close {display: block;}

/* ----- menuLayer ----- */
#localNav .menuLayer {
	border: 1px solid #e5e5e5;
	border-top: none;
	margin: 0;
	padding: 0;
}
#localNav .menuPanel {
	padding: 25px 10px 15px;
}

/* ----- links ----- */
/* menuHeading */
#localNav .menuHeading {
	position: relative;
	padding: 3px 0 3px;
	border-bottom: 1px solid #cccccc;
}
#localNav .categoryName {
	width: 50%;
	padding: 0;
	color: #333333;
	font-size: 16px;
	font-size: 1.6rem;
}
#localNav .toCategoryTop {
	position: absolute;
	right: 0;
	bottom: 3px;
	width: 50%;
	background-position: 0 0.15em;
	color: #000000;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
}
/* menuList */
#localNav .menuList {
	margin-top: 15px;
}
#localNav .menuList .grid {
	float: none;
	clear: both;
	width: 100%;
	margin: 0;
}
#localNav .menuList .grid + .grid {
	margin-top: 15px;
}
#localNav .menuList-lower {
	margin-top: 10px;
	padding-left: 16px;
}
#localNav .menuList-lower > li > a {
	font-size: 13px;
	font-size: 1.3rem;
}
#localNav .menuList-lower > li + li {
	margin-top: 10px;
}
}

/* snsWidget
------------------------------------------------------ */
.snsWidget {
	width: 1000px;
	margin: 0 auto 15px;
}
.snsWidget > li {
	float: left;
	margin-right: 10px;
}

@media screen and (max-width: 767px) {
.snsWidget {
	width: 100%;
	margin: 0 0 10px;
	text-align: center;
}
.snsWidget > li {
	float: none;
	clear: both;
	display: inline-block;
	margin: 0 4px 0;
	vertical-align: top;
}
}

/* siteGuide
------------------------------------------------------ */
#siteGuide {
	background: #444444;
	padding: 35px;
}
.siteGuideBody {
	width: 1000px;
	margin: 0 auto;
}
.siteGuideBody a {
	color: #ffffff;
}
.siteGuideBody > .grid {
	width: 235px;
}
.siteGuideBody > .grid:nth-child(4) {
	margin-right: 0;
}

/* ----- siteMenu ----- */
.siteMenu > li + li,
#siteJump > li + li {
	margin-top: 18px;
}
.siteMenu > li > a,
#siteJump > li > a {
	padding-left: 18px;
	background: url(/common/img/footer_ic_pc01.png) no-repeat 0 0.4em;
	line-height: 1.2;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.siteMenu > li > a[target="_blank"],
#siteJump > li > a[target="_blank"] {
	background: url(/common/img/com_ic06_pc.png) no-repeat 0 0.4em;
	background-size: 13px auto;
}
#siteUtility > li + li {
	margin-top: 10px;
}

@media screen and (max-width: 767px) {
#siteGuide {
	display: none;
}
}


/* globalFooter
------------------------------------------------------ */
#globalFooter {
	position: relative;
	padding: 20px;
	border-top: 2px solid #292929;
}
#footer {
	width: 1000px;
	margin: 0 auto;
}

/* ----- footerUtility ----- */
.footerUtility {
	float: left;
	width: 50%;
}
.footerUtility li {
	float: left;
	line-height: 1.2;
}
.footerUtility li + li {
	margin-left: 14px;
	padding-left: 14px;
	border-left: 1px solid #333333;
}
.footerUtility li > a {
	display: inline-block;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
}

/* ----- copyright ----- */
#copyright {
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
}

/* ----- toTop ----- */
#toTop {
	position: fixed;
	bottom: 0;
	left: 50%;
	width: 60px;
	height: 60px;
	margin-left: 520px;
}
#toTop > a {
	display: block;
	width: 60px;
	height: 60px;
	background: url(/common/img/com_bt_pc01.png) no-repeat 0 0;
	background-size: 60px auto;
	text-indent: -9999px;
	outline: none;
}
#toTop.stop {
	position: absolute;
	top: -60px;
}

@media screen and (max-width: 767px) {
#globalFooter {
	padding: 15px 10px;
}
#footer {
	width: 100%;
}

/* ----- footerUtility ----- */
.footerUtility {
	float: none;
	clear: both;
	width: 100%;
}
.footerUtility li > a {
	font-size: 12px;
	font-size: 1.2rem;
}

/* ----- copyright ----- */
#copyright {
	float: none;
	clear: both;
	width: 100%;
	margin-top: 45px;
	text-align: center;
}

/* ----- toTop ----- */
#toTop {
	right: 0;
	left: auto;
	width: 60px;
	height: 60px;
	margin-left: 0;
}
#toTop > a {
	width: 60px;
	height: 60px;
	background: url(/common/img/com_bt01.png) no-repeat 0 0;
	background-size: 60px auto;
}
#toTop.stop {
	position: absolute;
	top: 0;
}
}


/* ======================================================
 OTHER
====================================================== */
/* Clearfix
------------------------------------------------------ */
#header:after,
#globalNav:after,
.breadcrumbsMenu:after,
.snsWidget:after,
.siteGuideBody:after,
#footer:after,
.footerUtility:after {
	content: "";
	display: block;
	clear: both;
}
#header,
#globalNav,
.breadcrumbsMenu,
.snsWidget,
.siteGuideBody,
#footer,
.footerUtility {
	zoom: 1;
}


/* Print
------------------------------------------------------ */
@media print {
}
